Source: raku-readline
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Mo Zhou <cdluminate@gmail.com>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku,
               libreadline8,
               rakudo (>= 2022.07-2)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-readline
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-readline.git
Homepage: https://github.com/lathropd/perl6-readline
Rules-Requires-Root: no

Package: raku-readline
Architecture: any
Multi-Arch: same
Depends: libreadline8,
         ${misc:Depends},
         ${raku:Depends},
         rakudo (>= 2022.07-2)
Conflicts: perl6-readline
Provides: perl6-readline
Replaces: perl6-readline
Description: Readline binding for Raku
 This package provides Raku bindings to the native readline library,
 supporting history and recalling of text input. A prominent example
 of this is the Raku REPL itself.
